Namespaces | Macros
RocketEBookHeader.cpp File Reference
`#include <cassert>`
`#include "libebook_xml.h"`
`#include "RocketEBookHeader.h"`

## Namespaces
namespace | libebook

## Macros
#define | ROCKETEBOOK_CODE(s) ((s[0] << 24) | (s[1] << 16) | (s[2] << 8) | s[3])

## Macro Definition Documentation

## ◆ ROCKETEBOOK_CODE

#define ROCKETEBOOK_CODE | ( |  | s | ) | ((s[0] << 24) | (s[1] << 16) | (s[2] << 8) | s[3])